thumb=-thumbnail 120
obrazek=-resize 600 -font "Helvetica" -undercolor black -fill white -pointsize 15 -draw 'text 0,11 www.ventilek.org'
popisek=&nbsp;Cykloturistický tábor Ventilek 2008 - Kostelec nad Orlicí, 5.-14.7. 2008
galerie=Cyklistický tábor v Kostelci nad Orlicí
index_path=/var/www/htdocs/vg/index.html
